  @charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&family=Noto+Serif+JP:wght@500;600;700;900&family=Roboto:ital,wght@0,500;0,900;1,500;1,900&display=swap');


html,body{
	width:100%;
	height:100%;
	margin:0;
}
body.stayhome{
	min-width: 1240px;
}
body.stayhome p{
	font-size: 18px;
    letter-spacing: 0.15em;
    line-height: 2.2;
}
body.stayhome h2{
    letter-spacing: 0.05em;
    line-height: 1.0;
    font-size: 45px;
    font-weight: 900;
	margin: 0 0 15px 0;
    font-family: 'Roboto', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p, .stayhome dl, .stayhome dl dd, .stayhome dl dt{margin:0;}
img{
	width: 100%;
	height: 100%;
	vertical-align: bottom;
}
.stayhome section{
	height:calc(100% - 136px) ;
	position:relative;
	background-color:#00adb1;
	overflow-x: hidden;
    margin-bottom: 120px;
}
.stayhome #mainV{
	width:100%;
	height:100%;
	display:table;
	background: url(/jp/pickup/stayhome/images/img_mainV.jpg) #00adb1 no-repeat center center;
	background-size:contain;
}
.stayhomeWrapper{
    font-family: 'Noto Serif JP','Noto Sans JP','Roboto', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    /*width:1200px;*/
    text-align: center;
	margin:0 auto 120px;
}
.stayhomeWrapper #copy{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 120px;
}
.stayhomeWrapper .stayhomeInner{
    margin:120px auto 80px;
}
.stayhomeWrapper .stayhomeInner .A_vision2{
    padding: 50px 0;
    margin-bottom: 5px;
    box-sizing: border-box;
    background-color: #f6f6f6;
    /*background-color: #ebfbfb;*/
    color: #00a7ac;
}
.stayhomeWrapper .stayhomeInner .A_vision2:last-of-type{
    margin-bottom: 0;    
}
.stayhome .stayhomeWrapper a{
	display:block;
	width:700px;
	margin:0 auto 80px;
    line-height: 76px;
    letter-spacing: 0.1em;
	text-decoration:none;
	color:#ffffff;
	font-size:22px;
    font-weight: 600;
	border:2px solid #00a7ac;
	border-radius: 38px;
    position: relative;
    background-color: #00a7ac;
    opacity: 1.0;
    transition: opacity .25s ease-out;
}
.stayhome .stayhomeWrapper a:hover{opacity: 0.8;}
.stayhome .stayhomeWrapper a::after{
    content: "";
    position: absolute;
    right: 30px;
    top: calc(50% - 5px);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 6px;
    border-color: transparent transparent transparent #ffffff;
}




@media screen and (max-width: 767px){

	body.stayhome{
		min-width: inherit;
	}

	.stayhomeWrapper{
		width:90%;
		/*margin:0 auto;*/
	}

body.stayhome p{
	font-size: 16.5px;
    letter-spacing: 0;
    line-height: 2.0;
}
body.stayhome h2{
    font-size: 26px;
    letter-spacing: 0.03em;
	margin: 0 0 15px 0;
}
p, .stayhome dl, .stayhome dl dd, .stayhome dl dt{margin:0;}
img{
	width: 100%;
	height: 100%;
	vertical-align: bottom;
}
    
    
.stayhome section{
	height:calc(100% - 50px) ;
    margin-bottom: 60px;
	/*position:relative;
	background-color:#00adb1;
	overflow-x: hidden;*/
}
/*.stayhome #mainV{
	width:100%;
	height:100%;
	display:table;
	background: url(/jp/pickup/stayhome/images/img_mainV.jpg) #00adb1 no-repeat center center;
	background-size:contain;
}*/
.stayhomeWrapper{
   /* font-family: 'Noto Serif JP','Noto Sans JP','Roboto', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width:1200px;*/
    text-align: left;
	margin:0 auto 80px;
}
.stayhomeWrapper #copy{
    font-size: 16.5px;
    margin-bottom: 50px;
}
.stayhomeWrapper .stayhomeInner{
    margin:0 auto 40px;
}
.stayhomeWrapper .stayhomeInner .A_vision2{
    padding: 30px 20px;
    margin-bottom: 10px;
    /*box-sizing: border-box;
    background-color: #f6f6f6;
    color: #00a7ac;*/
}
.stayhomeWrapper .stayhomeInner .A_vision2:last-of-type{
    /*margin-bottom: 0;*/
}
.stayhome .stayhomeWrapper a{
	width:100%;
	font-size:14px;
	margin:0 auto;
    line-height: 60px;
    letter-spacing: 0;
	border-radius: 30px;
    font-family: 'Noto Sans JP','Roboto', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-align: center;
	border:0;
}
    .stayhome .stayhomeWrapper a::after{display: none;}
 
    

}
    


@media screen and (max-width: 374px){
    .stayhome .stayhomeWrapper a{font-size: 12px;}
}
    